index_title=Printer Administration
index_header=Available printers
index_name=Printer
index_desc=Description
index_to=Print to
index_driver=Driver
index_enabled=Enabled?
index_accepting=Accepting?
index_jobs=Jobs
index_none=No printers installed on this system
index_list=list..
index_jlist=jobs..
index_add=Add a new printer
index_stop=Stop Scheduler
index_stopmsg=Click this button to stop the running print scheduler process. This will prevent any local or remote users from printing on your system.
index_start=Start Scheduler
index_startmsg=Click this button to start the print scheduler process. This will allow local and remote users to print on your system.
index_restart=Restart Scheduler
index_restartmsg=Click this button to restart the print scheduler process. This will force the current print configuration to be applied.
index_return=printer list
index_esystem=Either install the software for your chosen print system, or use the <a href='$1'>module configuration</a> to change it.

edit_eedit=You are not allowed to edit this printer
edit_eadd=You are not allowed to add printers
edit_add=Create Printer
edit_edit=Edit Printer
edit_conf=Printer Configuration
edit_name=Name
edit_acc=Accepting requests?
edit_why=No - Why not
edit_desc=Description
edit_ena=Printing enabled?
edit_acl=Access control
edit_allow=Allow everyone
edit_deny=Deny everyone
edit_allowu=Allow listed users..
edit_denyu=Deny listed users..
edit_banner=Print banner?
edit_opt=Optional
edit_default=Default printer?
edit_already=Already the default printer
edit_max=Max print job size
edit_unlimited=Unlimited
edit_dacc=Driver accepts
edit_dtext=Text
edit_dpost=Postscript
edit_dother=Other
edit_alt=Alternate printer names
edit_dest=Print Destination
edit_dev=Local device
edit_file=Local file
edit_remote=Remote Unix server
edit_rqueue=Printer
edit_type=Type
edit_smb=Remote Windows server
edit_share=Printer
edit_user=User
edit_pass=Password
edit_wgroup=Workgroup
edit_hpnp=Remote HPNP server
edit_port=Port
edit_direct=Direct TCP connection
edit_dport=Port
edit_driver=Printer Driver
edit_check=Check if remote server is up?

blocks=blocks

save_err=Failed to save printer
save_eadd=You are not allowed to add printers
save_eedit=You are not allowed to edit this printer
save_ename='$1' is not a valid printer name
save_edup=A printer called '$1' already exists
save_eallow=No users to allow entered
save_edeny=No users to deny entered
save_euser=User '$1' does not exist
save_etype=You must select at least one type for this driver to accept
save_emax=Max print job size must be an integer
save_efile='$1' does not exist
save_erhost=Remote host '$1' does not exist
save_erqueue='$1' is not a valid remote queue name
save_eremote=Drivers cannot be used with remote Unix printers
save_edhost=Direct host '$1' does not exist
save_edport=Missing or invalid direct port

jobs_title=Print Jobs
jobs_header=Print jobs on $1
jobs_id=Job ID
jobs_size=Size
jobs_by=Submitted By
jobs_when=Submitted At
jobs_file=Filename
jobs_cancel=Click on a job ID from the list above to cancel.
jobs_cancelview=Click on a job ID from the list above to cancel, or click on the job size to view it.
jobs_none=No print jobs on $1
jobs_all=Cancel all print jobs
jobs_bytes=bytes
jobs_test=Print Test Page

cancel_ecannot=You are not allowed to cancel print jobs
cancel_err=Failed to cancel print job
cancel_egone=Print job $1 no longer exists

view_ecannot=You cannot view this print job
view_egone=This print job no longer exists

start_ecannot=You are not allowed to start the scheduler
start_err=Failed to start scheduler

stop_ecannot=You are not allowed to stop the scheduler
stop_err=Failed to stop scheduler

restart_ecannot=You are not allowed to restart the scheduler
restart_err=Failed to restart scheduler

webmin_none=None
webmin_nonemsg=Postscript or text printer
webmin_remotemsg=Remote printer
webmin_model=Model
webmin_prog=Program
webmin_driver=Webmin driver
webmin_uniprint=Uniprint driver
webmin_edrivers=Failed to get drivers from $1. Webmin printer drivers using ghostscript are not available
webmin_egs=The command $1 was not found. Webmin printer drivers using ghostscript are not available
webmin_edriver='$1' does not exist

caldera_none=None
caldera_nonemsg=Remote or raw printer
caldera_prog=Program
caldera_coas=COAS driver
caldera_printer=Printer and resolution
caldera_eof=Send EOF?
caldera_paper=Paper size
caldera_double=Print double-sided?
caldera_gsopts=Additional GS options
caldera_uniprint=Uniprint driver
caldera_eprog='$1' does not exist
caldera_edriver=No printer driver selected
caldera_eres=No resolution selected

redhat_none=None
redhat_nonemsg=Postscript or text printer
redhat_prog=Program
redhat_driver=Redhat driver
redhat_printer=Printer and resolution
redhat_eof=Send EOF?
redhat_paper=Paper size
redhat_pages=Pages per output page
redhat_gsopts=Additional GS options
redhat_hmargin=Right/left margin
redhat_vmargin=Top/bottom margin
redhat_crlf=Fix stair-stepping text?
redhat_eprog='$1' does not exist
redhat_edriver=No printer driver selected
redhat_ehmargin=Missing or invalid right/left margin
redhat_evmargin=Missing or invalid top/bottom margin
redhat_eres=No resolution selected
redhat_printer2=Printer model and driver

suse_none=None
suse_nonemsg=Postscript or text printer
suse_prog=Program
suse_driver=APSfilter driver
suse_printer=Printer type
suse_res=Resolution in DPI
suse_colour=Colour printer?
suse_paper=Paper size
suse_method=Filter method
suse_auto=Automatic
suse_ascii=ASCII
suse_raw=Raw
suse_extra=Extra ghostscript options
suse_yast2=YAST2 driver
suse_edriver=No printer type selected
suse_eres=Missing or invalid resolution

estop=Failed to stop lpd : $1

acl_printers=Printers this user can configure
acl_add=Can add new printers?
acl_cancel=Can cancel print jobs?
acl_stop=Can stop or start scheduler?
acl_restart=Restart only
acl_listed=Only on selected printers ..
acl_pall=All printers
acl_psel=Selected..
acl_view=Show non-configurable printers?
acl_test=Can print test pages?
acl_user=Manage print jobs owned by
acl_user_all=All users
acl_user_this=Current Webmin user

log_stop=Stopped print scheduler
log_start=Started print scheduler
log_restart=Restarted print scheduler
log_cancel_job=Cancelled print job $2 on $1
log_cancel_all=Cancelled all print jobs on $1
log_create=Created printer $1 on $2
log_modify=Modified printer $1 on $2
log_delete=Deleted printer $1 on $2
log_create_l=Created $3 printer $1 on $2
log_modify_l=Modified $3 printer $1 on $2
log_delete_l=Deleted $3 printer $1 on $2

linux_paralel=Parallel Port $1
linux_serial=Serial Port $1 (COM$1)
linux_null=Null Device
linux_usb=USB printer $1
linux_ecmd=The command $1 was not found on your system, which indicates that the Linux print system is not installed.
linux_espool=The spool directory $1 does not exist on your system, which indicates that the Linux print system is not installed.

freebsd_paralel=Parallel Port
freebsd_serial=Serial Port $1 (COM$1)
freebsd_ecmd=The command $1 was not found on your system, which indicates that the FreeBSD print system is not installed.
freebsd_espool=The spool directory $1 does not exist on your system, which indicates that the FreeBSD print system is not installed.

openbsd_paralel=Parallel Port
openbsd_serial=Serial Port $1 (COM$1)

unixware_paralel=Parallel Port $1
unixware_serial=Serial Port $1
unixware_null=Null Device
unixware_ecmd=The command $1 was not found on your system, which indicates that the UnixWare print system is not installed.

hpux_paralel=Parallel $1
hpux_serial=Serial $1
hpux_null=Null Device
hpux_ecmd=The command $1 was not found on your system, which indicates that the HPUX print system is not installed.
hpux_eiface=The interface scripts directory $1 does not exist on your system, which indicates that the HPUX print system is not installed.

lprng_paralel=Parallel Port $1
lprng_serial=Serial Port $1 (COM$1)
lprng_null=Null Device
lprng_ecmd=The command $1 was not found on your system, which indicates that the LPRng print system is not installed.
lprng_espool=The spool directory $1 does not exist on your system, which indicates that the LPRng print system is not installed.

solaris_paralel=Parallel Port
solaris_uparalel=Ultra 5/10 Parallel Port
solaris_serial=Serial Port $1
solaris_null=Null Device
solaris_ecmd=The command $1 was not found on your system, which indicates that the Solaris print system is not installed.

test_title=Print Test Page
test_ecannot=You are not allowed to print test pages
test_desc=This form allows you to print a test page for printer $1. Select the type of page that you want to print :
test_0=Black and white Postscript page
test_1=Colour Postscript page
test_2=Plain ASCII text
test_3=Any uploaded file
test_print=Print page
test_exec=Printing test page with command $1 ..
test_failed=.. command failed!
test_ok=.. command complete.

cups_none=None
cups_nonemsg=Remote or raw printer
cups_prog=Program
cups_driver=CUPS driver
cups_eprog='$1' is not a valid program
cups_opts=Options for $1
cups_ecmd=The command $1 was not found on your system, which indicates that the CUPS print system is not installed.

irix_ecmd=The command $1 was not found on your system, which indicates that the IRIX print system is not installed.
irix_eiface=The interface scripts directory $1 does not exist on your system, which indicates that the IRIX print system is not installed.
